Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('1','1','3','1','250','0','250','NKRIVANEK','NKRIVANEK','1');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('2','1','3','1','250','0','250','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('3','1','3','2','500','0','500','NKRIVANEK','NKRIVANEK','3');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('4','2','4','1','525','0','525','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('5','2','5','2','658','0','658','NKRIVANEK','NKRIVANEK','3');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('6','3','13','1','1299','0','1299','NKRIVANEK','NKRIVANEK','1');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('7','3','10','2','888,89','0','888,89','NKRIVANEK','NKRIVANEK','1');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('8','4','10','2','708,88','0','708,88','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('9','5','17','1','79,9','0','79,9','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('10','5','28','3','1384','0','1384','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('11','5','16','1','2049','0','2049','NKRIVANEK','NKRIVANEK','3');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('12','5','5','1','329','0','329','NKRIVANEK','NKRIVANEK','5');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('13','6','7','1','13499','0','13499','NKRIVANEK','NKRIVANEK','1');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('14','7','12','1','949','0','949','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('15','7','16','1','2049','0','2049','NKRIVANEK','NKRIVANEK','3');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('16','7','14','1','569,05','0','569,05','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('17','8','6','1','1399','0','1399','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('18','8','8','1','4459','0','4459','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('19','8','4','1','641,11','0','641,11','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('20','9','5','1','3221,11','0','3221,11','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('21','9','10','1','39','0','39','NKRIVANEK','NKRIVANEK','5');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('22','10','13','1','1299','0','1299','NKRIVANEK','NKRIVANEK','4');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('23','10','8','1','4459','0','4459','NKRIVANEK','NKRIVANEK','4');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('24','10','20','1','499','0','499','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('25','10','6','1','1399','0','1399','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('26','10','26','4','48,84','0','48,84','NKRIVANEK','NKRIVANEK','2');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('27','11','26','2','48,84','0','48,84','NKRIVANEK','NKRIVANEK','1');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('28','11','25','1','48,84','0','48,84','NKRIVANEK','NKRIVANEK','1');
Insert into STAVKE (ID,IDRACUN,IDPROIZVOD,KOLICINA,CIJENA,POPUST,IZNOS,CREBY,UPDBY,IDJAMSTVO) values ('29','11','10','3','48,84','0','48,84','NKRIVANEK','NKRIVANEK','2');
